
a,
a:hover,
.trcubic500,
input[type="submit"],
label {
	-webkit-transition: all 500ms cubic-bezier(0.000, 0.760, 0.350, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.000, 0.760, 0.350, 1.000);
	-o-transition: all 500ms cubic-bezier(0.000, 0.760, 0.350, 1.000);
	transition: all 500ms cubic-bezier(0.000, 0.760, 0.350, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.000, 0.760, 0.350, 1.000);
	-moz-transition-timing-function: cubic-bezier(0.000, 0.760, 0.350, 1.000);
	-o-transition-timing-function: cubic-bezier(0.000, 0.760, 0.350, 1.000);
	transition-timing-function: cubic-bezier(0.000, 0.760, 0.350, 1.000);
}
.shadowed {
	box-shadow: 0 0 5px #AAAAAA;
}
.list-group {
	box-shadow: none!important;
}
.bx-wrapper {
	margin:0 auto 0px!important;
}
/* Requis par Wordpress */
.sticky,
.bypostauthor,
.wp-caption,
.wp-caption-text,
.gallery-caption,
.screen-reader-text {
	font-size:inherit;
}

.rel {position: relative!important;}
.abs {position: absolute!important;}
.flex {display: flex!important;}

/* RADIUS */

.r100 {border-radius: 100%;}

/* Font Awesome Hover */
.falink i, .falink {
	transition: all .2s ease-in-out;
}
.falink:hover {
	background:#0d1f39;
}
.falink:hover i{
	transform: scale(3) rotate(360deg);
}

/* TEXTE TRANSFORM */
.firstcap:first-letter,
.cap {
	text-transform: capitalize;
}
.uppercase {
	text-transform: uppercase;
}

/* PADDING */
.np { padding: 0 !important; }
.p5{ padding:5px !important; }
.p10{ padding:10px !important; }
.p15{ padding:15px !important; }
.p20{ padding:20px !important; }
.p25{ padding:25px !important; }
.p35{ padding:35px !important; }
.p50{ padding:50px !important; }
.pt0{ padding-top:0 !important; }
.pr0{ padding-right:0 !important; }
.pb0{ padding-bottom:0 !important; }
.pl0{ padding-left:0 !important; }
.pt5{ padding-top:5px !important; }
.pr5{ padding-right:5px !important; }
.pb5{ padding-bottom:5px !important; }
.pl5{ padding-left:5px !important; }
.pt10{ padding-top:10px !important; }
.pr10{ padding-right:10px !important; }
.pb10{ padding-bottom:10px !important; }
.pl10{ padding-left:10px !important; }
.pt15{ padding-top:15px !important; }
.pr15{ padding-right:15px !important; }
.pb15{ padding-bottom:15px !important; }
.pl15{ padding-left:15px !important; }
.pt20{ padding-top:20px !important; }
.pr20{ padding-right:20px !important; }
.pb20{ padding-bottom:20px !important; }
.pl20{ padding-left:20px !important; }
.pt25{ padding-top:25px !important; }
.pr25{ padding-right:25px !important; }
.pb25{ padding-bottom:25px !important; }
.pl25{ padding-left:25px !important; }
.pt30{ padding-top:30px !important; }
.pr30{ padding-right:30px !important; }
.pb30{ padding-bottom:30px !important; }
.pl30{ padding-left:30px !important; }
.pt35{ padding-top:35px !important; }
.pr35{ padding-right:35px !important; }
.pb35{ padding-bottom:35px !important; }
.pl35{ padding-left:35px !important; }
.pt40{ padding-top:40px !important; }
.pr40{ padding-right:40px !important; }
.pb40{ padding-bottom:40px !important; }
.pl40{ padding-left:40px !important; }
.pt45{ padding-top:45px !important; }
.pr45{ padding-right:45px !important; }
.pb45{ padding-bottom:45px !important; }
.pl45{ padding-left:45px !important; }
.pt50{ padding-top:50px !important; }
.pr50{ padding-right:50px !important; }
.pb50{ padding-bottom:50px !important; }
.pl50{ padding-left:50px !important; }
.pt55{ padding-top:55px !important; }
.pr55{ padding-right:55px !important; }
.pb55{ padding-bottom:55px !important; }
.pl55{ padding-left:55px !important; }
.pt60{ padding-top:60px !important; }
.pr60{ padding-right:60px !important; }
.pb60{ padding-bottom:60px !important; }
.pl60{ padding-left:60px !important; }
.pt65{ padding-top:65px !important; }
.pr65{ padding-right:65px !important; }
.pb65{ padding-bottom:65px !important; }
.pl65{ padding-left:65px !important; }
.pt100 { padding-top:100px !important; }
.pb100 { padding-bottom:100px !important; }

/* MARGIN */
.nm{ margin:0 !important; }
.m5{ margin:5px !important; }
.m10{ margin:10px !important; }
.m15{ margin:15px !important; }
.m20{ margin:20px !important; }
.m25{ margin:25px !important; }
.mt0{ margin-top:0 !important; }
.mr0{ margin-right:0 !important; }
.mb0{ margin-bottom:0 !important; }
.ml0{ margin-left:0 !important; }
.mt5{ margin-top:5px !important; }
.mr5{ margin-right:5px !important; }
.mb5{ margin-bottom:5px !important; }
.ml5{ margin-left:5px !important; }
.mt10{ margin-top:10px !important; }
.mr10{ margin-right:10px !important; }
.mb10{ margin-bottom:10px !important; }
.ml10{ margin-left:10px !important; }
.mt15{ margin-top:15px !important; }
.mr15{ margin-right:15px !important; }
.mb15{ margin-bottom:15px !important; }
.ml15{ margin-left:15px !important; }
.mt20{ margin-top:20px !important; }
.mr20{ margin-right:20px !important; }
.mb20{ margin-bottom:20px !important; }
.ml20{ margin-left:20px !important; }
.mt25{ margin-top:25px !important; }
.mr25{ margin-right:25px !important; }
.mb25{ margin-bottom:25px !important; }
.ml25{ margin-left:25px !important; }
.mt30{ margin-top:30px !important; }
.mr30{ margin-right:30px !important; }
.mb30{ margin-bottom:30px !important; }
.ml30{ margin-left:30px !important; }
.mt35{ margin-top:35px !important; }
.mr35{ margin-right:35px !important; }
.mb35{ margin-bottom:35px !important; }
.ml35{ margin-left:35px !important; }
.mt40{ margin-top:40px !important; }
.mr40{ margin-right:40px !important; }
.mb40{ margin-bottom:40px !important; }
.ml40{ margin-left:40px !important; }
.mt45{ margin-top:45px !important; }
.mr45{ margin-right:45px !important; }
.mb45{ margin-bottom:45px !important; }
.ml45{ margin-left:45px !important; }
.mt50{ margin-top:50px !important; }
.mr50{ margin-right:50px !important; }
.mb50{ margin-bottom:50px !important; }
.ml50{ margin-left:50px !important; }
.mt55{ margin-top:55px !important; }
.mr55{ margin-right:55px !important; }
.mb55{ margin-bottom:55px !important; }
.ml55{ margin-left:55px !important; }
.mt60{ margin-top:60px !important; }
.mr60{ margin-right:60px !important; }
.mb60{ margin-bottom:60px !important; }
.ml60{ margin-left:60px !important; }
.mt65{ margin-top:65px !important; }
.mr65{ margin-right:65px !important; }
.mb65{ margin-bottom:65px !important; }
.ml65{ margin-left:65px !important; }
.mt94{ margin-top:94px !important; }

/* BACKGROUND-COLOR */
.bgwhite{ background-color:#FFFFFF; }
.bgblack{ background-color:#000000; }
.bggrey{ background-color:#f1f1f1!important; }
.bggrey2{ background-color:#ececec; }
.bggrey3{ background-color:#303030; }
.bggreen{ background-color: #8cbf31; }
.bgblue{ background-color: #154470; }
.bgblue2{ background-color: #4c87c6; }
.bgorange{ background-color: #f49615; }
.bgyellow {background-color: #fab436; }

/* BORDER */
.bwhite{ border: 1px solid #FFFFFF; }
.bblack{ border: 1px solid #000000; }
.bgrey{ border: 1px solid #f1f1f1; }
.bgrey2{ border: 1px solid #dfdfdf; }
.bgrey3{ border: 1px solid #303030; }
.bgreen{ border: 1px solid #8cbf31; }
.bblue{ border: 1px solid #003057; }
.bblue2{ border: 1px solid #4c87c6; }
.borange{ border: 1px solid #f49615; }

/* COLOR */
.white{ color:#FFFFFF; }
.black{ color:#1D1B1B!important; }
.grey{ color:#f1f1f1; }
.grey2{ color:#dfdfdf; }
.grey3{ color:#303030; }
.grey4{ color:#1d1c1b; }
.green{ color: #8cbf31; }
.blue{ color: #003057!important; }
.blue2{ color: #4c87c6; }
.orange{ color: #f49615; }
.yellow {color:#f9b436;}

/* FONT-STYLE */
.fstb,.fwb{ font-weight:bold; }
.fstn,.fwn{ font-style:normal; }
.fstl,.fwl{ font-style:100; }
.fw300 {font-weight: 300;}

/* FONT-FAMILY */
.ffhncb{ font-family: 'HelveticaNeue-CondensedBold','HelveticaNeue','Helvetica Neue',Arial,Verdana,sans-serif; }
.ffhn{ font-family: 'HelveticaNeue','Helvetica Neue',Arial,Verdana,sans-serif; }
.ffnb{ font-family: 'nexa_boldregular','HelveticaNeue','Helvetica Neue',Arial,Verdana,sans-serif; }
.ffnl{ font-family: 'nexa_lightregular','HelveticaNeue','Helvetica Neue',Arial,Verdana,sans-serif; }

/* FONT-SIZE */
.fs8{ font-size:8px;}
.fs10{ font-size:10px; }
.fs12{ font-size:12px; }
.fs14{ font-size:14px; line-height: 24px;}
.fs15{ font-size:15px;}
.fs16{ font-size:16px; }
.fs18{ font-size:18px; }
.fs20{ font-size:20px; }
.fs22{ font-size:22px; }
.fs24{ font-size:24px; }
.fs26{ font-size:26px; }
.fs28{ font-size:28px; }
.fs30{ font-size:30px; }
.fs36{ font-size:36px; }
.fs40{ font-size:40px; }
.fs50{ font-size:50px; }
.fs70{ font-size:70px; }

/* TEXT-ALIGN */
.txtleft{ text-align: left; }
.txtright{ text-align: right; }
.txtjustify{ text-align: justify; }
.txtcenter{ text-align: center; }

.left{float:left;}
.right{float:right;}
.clear{clear:both;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{ margin:0; padding:0;}
table{ border-collapse:collapse; border-spacing:0;}
fieldset,img{ border:0;}
address,caption,cite,code,dfn,var{ font-style:normal; font-weight:normal;}
ol,ul{ list-style:none;}
caption,th{ text-align:left;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal;}
q:before,q:after{ content:'';}
abbr,acronym{ border:0;}

body,button,input,select,textarea{ color:#333; font-family:Arial,Verdana,sans-serif; font-size:12px; line-height:16px;}

/* Classes des images */
.alignleft{ display:inline; float:left;}
.aligncenter{ clear:both;	display:block; margin-left:auto; margin-right:auto;}
.alignright{ display:inline; float:right;}
